Subject: silicon based organic chemistry

From: Victor Lua~na <[email-masked]>
Date: Fri, 17 Nov 2000 16:33:40 +0100 (MET)

Dear CCL readers,

   I have become interesting in the old subject of a silicon-based
organic chemistry. Whereas it is simple to find hundred of papers
reporting and discussing Si containing compounds, I would like to 
ask for your help in finding a few authoritative articles or reviews
discussing any of:

  1) is it possible to build a complex silicon-hydrogen chemistry
     functionally equivalent to carbochemistry?

  2) why silicon produces a very complex silicate chemistry but
     carbonates are much simpler and fewer?

   I will produce a summary with your answers. Thanks for your help,

                                          Victor Lua~na
                                          [email-masked]